Subject: [MBONED] Update to draft-jholland-mboned-mnat

From: "Holland, Jake" <[email-masked]>
Date: Wed, 23 Dec 2020 18:00:14 +0000

Hi mboned,

I posted an update to the MNAT draft we discussed last month.  I added
a section linking to the implementation prototype, which is also up,
and updated the yang model to match what's running.
https://tools.ietf.org/html/draft-jholland-mboned-mnat-01
https://github.com/GrumpyOldTroll/mnat

During the meeting I believe we had a poll indicating preliminary support
for adopting the spec, so if the chairs are happy with it, I'd love to get
this adopted and/or get more feedback on it.  So please take a look and
comment if you can.

For easier reference, this is where the presentation at the last meeting
went into MNAT, if you wanted a refresher:
https://www.youtube.com/watch?v=K1FS3XqqWTw&t=26m40s
https://datatracker.ietf.org/meeting/109/materials/slides-109-mboned-multicast-to-the-browser-00-00#page=7

Best regards,
Jake